| libbladeRF 2.6.0-git-fcf94233-dirty Nuand bladeRF library

Loading...
Searching...
No Matches
Data Fields
bladerf_backendinfo Struct Reference
Initialization

## Description

Information about a bladeRF attached to the system

Definition at line 146 of file libbladeRF.h.

`#include <libbladeRF.h>`

## Data Fields
int | handle_count
void * | handle
int | lock_count
void * | lock

## Field Documentation

## ◆ handle

void* handle

Backend handle for device

Definition at line 148 of file libbladeRF.h.

## ◆ handle_count

int handle_count

Backend handle count

Definition at line 147 of file libbladeRF.h.

## ◆ lock

void* lock

Backend lock for device

Definition at line 150 of file libbladeRF.h.

## ◆ lock_count

int lock_count

Backend lock count

Definition at line 149 of file libbladeRF.h.

The documentation for this struct was generated from the following file:

- libbladeRF.h